Du bist nicht angemeldet.

WoW-Castle auf Facebook WoW-Castle auf YouTube WoW-Castle auf Twitter WoW-Castle als RSS-Feed

Zypherdeath

Anfänger

  • »Zypherdeath« ist der Autor dieses Themas

Beiträge: 8

  • Private Nachricht senden

1

Dienstag, 24. Januar 2012, 15:23

Cataclysm schon bald auch hier????

Guten Tag,
wünsche ich ersteinmal der gesamten Community von Castle-WoW.
Ich wollte mich mal nach sehr sehr langer zeit, mal wieder melden
und direkt mal nachfragen wann der Server wohl auf den Patch 4.06->4.X.X gebracht werden soll.
Habe nun etliche Monate auf den Offiziellen Servern gespielt was mich mittlerweile aber tierisch
abnervt und da ich doch sehr gern hier gespielt hatte würd ich dies in zukunft gern wieder tun....
Nur geht es leider erst wenn Catclysmen aufgespielt ist und naja, deswegen hallt meine Frage...
Ich bedanke mich schonmal für die kommenden Infos..
Mfg Zypherdeath/jan :juhu:

Beiträge: 1 151

Danksagungen: 154

  • Private Nachricht senden

2

Dienstag, 24. Januar 2012, 15:29

Wann wird Castle auf Cataclysm 4.x patchen?
Diese Frage können wir dir momentan leider nicht beantworten. Das liegt daran, dass wir abhängig sind von den vielen Entwicklern des Projekts 'trinitycore.org'. So wie es jetzt aussieht, wird es wohl noch eine längere unbestimmte Zeit dauern, bis private WoW-Server auf eine halbwegs funktionierende Version 4.x patchen können. Die Änderungen in der Software sowie die Sicherheitsmaßnahmen von Blizzard für Cataclysm sind so umfangreich, dass bisher kein Entwickler von Trinity genaue Zeitangaben dazu macht.
Also: Spielt kostenlos auf WoW-Castle.de und habt Geduld. So einen netten Service wie hier bekommt ihr eh nirgendwo sonst... ;)

FAQ - Antworten auf häufig gestellte Fragen

Zypherdeath

Anfänger

  • »Zypherdeath« ist der Autor dieses Themas

Beiträge: 8

  • Private Nachricht senden

3

Dienstag, 24. Januar 2012, 15:32

Was den Service der Gm.s und Admins angeht stimme ich dir vollkommen zu...
aber was den Trinitycore angeht scheint wohl eine Lücke zu haben weil war schon auf servern Nenne keine namen weil die leutz hier bleiben sollen!!! "schön da bleiben" die zu 97% Bugfrei waren Klar ist immer eine frage der Teamgröße und der Zeit die man aufwenden kann aber ich warte dann einfach mal weiter ab
Danke :)

Jigsawer2010

unregistriert

4

Dienstag, 24. Januar 2012, 15:39

du kannst doch auch 2 separate WoW Verzeichnisse auf deinem PC anlegen..Eins mit Cata auf 4.x.x und eins für Castle WotLK auf 3.3.5a...

Zypherdeath

Anfänger

  • »Zypherdeath« ist der Autor dieses Themas

Beiträge: 8

  • Private Nachricht senden

5

Dienstag, 24. Januar 2012, 15:41

Jo das war mir klar nur hatte ich kurz vorher mein pc neu installiert und meine 3 dvds von classic bis woltk hatte ich verschenkt als ich mit cata geholt hatte Weil das addon die vorgänger nich benötigt :( war wohl ein gewaltiger fail aber danke für den tipp^^ :thumbup:

Beiträge: 1 151

Danksagungen: 154

  • Private Nachricht senden

6

Dienstag, 24. Januar 2012, 15:50

Die meisten Cata P-Server laufen nicht über Trinity, sondern über andere Opensource Projekte^^

Jigsawer2010

unregistriert

7

Dienstag, 24. Januar 2012, 15:52

Weil das addon die vorgänger nich benötigt

Wie meinst du das?

Zypherdeath

Anfänger

  • »Zypherdeath« ist der Autor dieses Themas

Beiträge: 8

  • Private Nachricht senden

8

Dienstag, 24. Januar 2012, 15:53

Achsoooo ^^ "schlägt sich auf die finger und wurde beim klugs c h ei s sen erwischt" ok aber was ist denn jetzt an trinity so anders ? weniger bugs stabiler lagfreier??? bin da jetzt nicht so die leuchte

Beiträge: 1 151

Danksagungen: 154

  • Private Nachricht senden

9

Dienstag, 24. Januar 2012, 15:59

WoW Installer für WOTLK

und für CATA gibts ein bei blizz ein Installer

Was die unterschiede zwischen denen ist kann ich dir nun nicht sagen^^

Zypherdeath

Anfänger

  • »Zypherdeath« ist der Autor dieses Themas

Beiträge: 8

  • Private Nachricht senden

10

Dienstag, 24. Januar 2012, 16:01

@Jigsaw Hast du cataclysm als DVD oder als Digitalen Download werden die Vorgänger spiele nicht benötigt weil patch 4.0.1 ein neues wow ist MFG

Ähnliche Themen

Social Bookmarks